{{#if products}}
<div class="row">
<div class="col-sm-6 col-md-6 col-md-offset-3 col-sm-offset-3">
    <ul class="list-group">
        {{# each products}}
            <li class="list-group-item">
            <span class="badge">{{this.qty}}</span>
            <strong>{{this.item.title}}</strong>
            <span class="label label-success">Rs. {{this.price}}</span>
            <div class="btn-group">
                <button class="btn btn-primary btn-nx dropdown-toggle" type="button" data-toggle="dropdown">Action
                    <span class="caret"></span></button>
                <ul class="dropdown-menu">
                    <li><a href="/reduce/{{this.item._id}}">Reduce by 1</a></li>
                    <li><a href="#">Remove All</a></li>
                </ul>
            </div>
        </li>
        {{/each}}
    </ul>
</div>
</div>
<div class="row">
    <div class="col-sm-6 col-md-6 col-md-offset-3 col-sm-offset-3">
        <strong>Total: Rs. {{totalPrice}}</strong>
    </div>
</div>
<div class="row">
    <div class="col-sm-6 col-md-6 col-md-offset-3 col-sm-offset-3">
        <a href="/checkout" type="button" class="btn btn-success">Checkout</a>
    </div>
</div>
{{else}}
<div class="row">
    <div class="col-sm-6 col-md-6 col-md-offset-3 col-sm-offset-3">
        <h2>No Items Left.</h2>
    </div>
</div>
{{/if}}